body.black .social-icons-subnav span.ti-email,
body.black .social-icons-subnav span.ti-mobile {color: #dd4425;}

address.cont-1 span a {
    color: #337ab7;
	
}
address.cont-1 span a:hover {
	color: #dd4425;
}

.btn-slider:hover {background: #dd4425;}

/* subnav behind */
.subnav {display:block!important;z-index:1;}
header.show {position:relative}

/* sub -nav menu items */
.white nav ul ul li a {font-size: 13px;font-weight: 500;}

/* logo */
.navbar-brand.white {top:8px}
.navbar-brand.white img {max-height: 50px!important;}
@media only screen and (max-width: 1199px){
	.navbar-brand.white img {max-height: 40px!important;}
}

.spacer-single {clear:both}